Subject: Re: Job | Tech Support Remote Screening
From: rohit kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 08:15:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3316 Applicants

View All

rohit kumar
I have worked one & a half year with MCM TELECOM EQUIPMENT PVT LTD - AS a IPQC in quality department. & Right now I am working in Ienergizer bpo service as a Junior Engineer In operational department. I am quick learner & Reddy to take new challenges required to perform better.

Shortlist

Reject

Current Designation Junior Engineer
Current Company Ienergizer BPO Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
SCADA Designing, C programmer, Python, Django frame

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem